a {
    color: black;
}
input[type="text"], textarea {

    background-color : #DEDAE7; 
    width:800px;
    color:black;
}
input[type="email"], textarea {

    background-color : #DEDAE7; 
    width:800px;
    color:black;
}
input[type="date"], textarea{
    background-color : #DEDAE7; 
    width:800px;
    color:black;
}
label{
    font-family: 'Roboto', sans-serif;
}
.content{
    font-family: 'Roboto', sans-serif;

}
.default{
    margin-left: 0px;
    margin-right: 0px;
}
.dot {
    height: 23px;
    width: 23px;
    background-color: #C4C4C4;
    border-radius: 50%;
    display: inline-block;
}
.dotfill{
    height: 23px;
    width: 23px;
    background-color: #715D9A;
    border-radius: 50%;
    display: inline-block;
}
.headings{
    font-family: 'Signika', sans-serif;
}
.navigation{
    background-color: #715D9A;
    opacity: 0.5;
    vertical-align: middle;
}
.rounded-corner{
    border-radius: 10%;
}
.symbol{
    width: 60px;
    height: 50px;
}
#about{
    border-radius: 25px;
    border: 2px solid #E5C9EA;
    padding: 20px; 
    width: 800px;
    height: 350px;  
    font-size: 25px;
}
#cat-back{
    height: 80px;
    width: 100px;
}
#education{
    font-size: 20px;
}
#experiences{
    background: #DEDAE7;
    padding: 20px; 
    width: 300px;
    height: 400px;   
    font-size:20px; 
}
#get-to-know{
    text-align: right;
    background-image: url("https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/41991673_2225908134319871_5909932594807439360_n.jpg?_nc_cat=109&oh=6863be47b440340ffd38cbd447327d9b&oe=5C2431C4");
}
#home-pict{
    width : 760px;
    height : 500px;
}
#movies{
    width: 90px;
    height: 110px;
}
#mssg{
    background-color: #715D9A;
}
#navbar{
    background-image: url("https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/41991673_2225908134319871_5909932594807439360_n.jpg?_nc_cat=109&oh=6863be47b440340ffd38cbd447327d9b&oe=5C2431C4");
    height:50px;

}
#recent-thought{
    background: #E5C9EA;
    padding: 20px; 
    width: 315px;
    height: 150px; 
    font-size: 20px;
    border-radius: 25px;
}
#rounded-box{
    border-radius: 25px;
    border: 2px solid #E5C9EA;
    padding: 20px; 
    width: 300px;
    height: 350px;
    font-size: 24px;
}
#rounded-box-home{
    border-radius: 25px;
    border: 2px solid #E5C9EA;
    padding: 20px; 
    width: 300px;
    height: 350px;
    font-size: 24px;
    
}
#skills{
    background: #E5C9EA;
    padding: 20px; 
    width: 250px;
    height: 344px; 
    font-size: 20px;
}
#short-desc{
    font-size: 22px;
}
#top-movies{
    background: #DEDAE7;
    padding: 20px; 
    width: 600px;
    height: 150px;   
    font-size:20px;  
    border-radius: 25px;
}
#welcome{
    font-size: 55px;
}
#photolandscape{
    border-radius: 10%;
    width: 300px ;
    height: 280px;
    border: 1px solid #672B7C;
}
#photolandscape2{
    border-radius: 10%;
    width: 550px ;
    height: 350px;
    border: 1px solid #672B7C;
}
#photovertical{
    border-radius: 10%;
    width: 250px ;
    height: 350px;
    border: 1px solid #672B7C;
}
#photovertical2{
    border-radius: 10%;
    width: 550px ;
    height: 750px;
    border: 1px solid #672B7C;
}
@media screen and(min-width:801px){
    #rounded-box-home{
        width: 300px;
        height: 350px;
        
    }
}
@media screen and(max-width:800px){
    #rounded-box-home{
        width: 100px;
        height: 350px;
        
    }
}